.calendar i{
    padding: 0 6%;
}
img{
    width: 100%;
}

/* jack popup */
.jack-modal{
    width: 250px;
    position: fixed;
    bottom: 0;
    margin: 0 auto;
    border: 1px lightgrey ridge;
    right: 0;
}
.jack-modal button{
    width: 100%;
}
.close{
    position: absolute;
    padding: 5px 0 0 5px;
    z-index: 22;
    bottom: 44px;
    left: 0;
}
.crimbo{
    position: absolute;
    top: -32px;
    z-index: 12;
}


p {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
}
.pdf{
    margin-bottom: 2%;
}
.pdf a{
    font-size: 14px;
}
.pdf i{
    color: #ff0000;
    font-size: 20px;
}
.pdf a:hover{
    color: rgba(67,98,136, 1);
    text-decoration: none;
}
.buy-tickets{
    position: absolute;
    bottom: 0;
    right: 2%;
    width: 10%;
}
.heading{
    width: 98%;
    box-shadow: 0 0 5px grey;
    display: flex;
    align-items: center;
    background: rgba(67,98,136, 0.9);
    margin: auto;
    max-width: 1000px;
}
.heading-img{
    width: 40%;
    display: flex;
    padding: 1%;
}
.heading img{
    width: 100%;
    border: 5px solid white;
}
.heading-text{
    font-family: inherit;
    display: flex;
    flex-direction: column;
    font-size: 15px;
    justify-content: center;
    color: white;
    padding: 1%;
}
.heading-text p{
    text-shadow: unset;
    margin: 0;
}
.heading-text h4{
    text-align: left;
    color: white;
}
.contact-container{
    text-align: center;
    margin: 20px 1%;
    box-shadow: 0 0 10px lightgrey;
    width: 31%;
    padding: 16px;
    height: 214px;
}
.sec{
    max-width: 150px;
}
a.fancybox:hover{
    text-decoration: none;
}
.sec-left{float: left;}
.sec-right{float: right;}
.pointer-wrapper{
    margin-top: 3%;
    margin-bottom: 2%;
}
.main-wrapper{
    margin-top: 60px;
    margin-bottom: 20px;
}
.prev{
    text-align: right;
    padding-top: 50%;
    padding-left: 0;
    padding-right: 0;
    font: 16px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}
.image-header-wrapper{width: 100%;height: 300px;padding-left: 0;padding-right: 0;text-align: center;overflow: hidden;color: rgba(255, 255, 255, 0.3);box-shadow: 0 0 10px grey;position: relative;background-size: cover !important;}
.support-header {
    background: url(../images/headers/support_banner.jpg) center no-repeat;
}
.shop-header{
    background: url(../images/headers/banner4.jpg) center no-repeat;
}
.about-header {
    background: url(../images/headers/about_banner.jpg) center no-repeat;
}
.christmas-header{
    background: url(../images/headers/xmas_banner.jpg) center no-repeat;
}
.gallery-header{
    background: url(../images/headers/gallery_banner.jpg) center no-repeat;
}
.history-header{
    background: url(../images/headers/history_banner.jpg) center no-repeat;
}
.news-header{
    background: url(../images/headers/News_banner.jpg) center no-repeat;
}
.whatson-header{
    background: url(../images/headers/whatson_banner.jpg) center no-repeat;
}
.hire-header{
    background: url(../images/headers/hireus_banner.png) center no-repeat;
}
.whatson-nav{
    font-family: 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    color: #000;
    font-size: 20px;
    padding: 1%;
}
.whatson-nav a:hover, .whatson-nav a:active{
    text-decoration: none;
}
.whatson-nav img{
    width: 35px;
    padding: 0 1%;
}
tr td select{
    width: 100%;
}
table{
    width: 100%;
}
header{
    background-image: url('../images/star-bg.jpeg'); padding-left: 0; padding-right: 0;
}
/*
.no-js, header{
    background-image: url('../images/star-bg.jpeg'); padding-left: 0; padding-right: 0;
}

.webp, header{
    background-image: url('../images/star-bg.webp'); padding-left: 0; padding-right: 0;
}*/

h3, h4, h5{
    font: 24px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}
.next{
    text-align: left;
    padding-top: 50%;
    padding-left: 0;
    font: 16px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;

}
li p {
    line-height: 19px;
    color: #000;
    width: 96%;
    margin: auto;
}
.theatre-btn{
    padding: 1% 2%;
    /* background: rgba(67,98,136, 0.9); */
    color: rgba(67,98,136, 0.9) !important;
    border-radius: 5px;
    box-shadow: 0 0 10px lightgrey;
    font-weight: bold;
    text-decoration: none !important;
}
a.theatre-btn:hover{
    background: rgba(67,98,136, 0.9);
    color: white !important;
}
.theatre-btn-container{
    text-align: center;
    margin-top: 3%;
}
.event li{
    margin-bottom: 5px;
    padding: 5px 0;
}
.event-list{
    box-shadow: 0 0 7px lightgrey;
    text-align: center;
    height: 640px;
    margin-bottom: 10%;
    overflow: hidden;
    position: relative;
}
.event-list p{
    margin-bottom: 5px;
}
.event-list img{
    padding: 5% 0;
}
.news img, .contact img, .about img{
    width: 86%;
    margin-left: 7%;
}
.event-calendar__days-of-week{
    background: url(../images/star-bg.jpeg) no-repeat;
    background-size: cover;
    color:  #ffffff;
    font-size: 16px;
    font-weight: bold;
}
.event-close{
    position: absolute;
    top: 1%;
    right: 1%;
    color: grey;
    font-size: 22px;
}
.event-modal__image{
    width: 300px;
    margin: 2% auto 0 auto;
}
.events-tickets{
    text-align: center;
    margin: auto;
    padding: 1%;
    color: #ffffff !important;
    color: rgba(67,98,136, 1) !important;
}
.event__image-list p{
    font-family: inherit;
    padding: 5%;
    text-align: left;
}
.about-h3{
    text-align: center;
    padding-top: 5%;
}
.news-article{
    padding: 1%;
    height: 820px;
    overflow: scroll;
}
.news-info{
    position: absolute;
    background: rgba(67,98,136, 1);
    width: 100%;
    text-align: center;
    color: white;
    padding: 2% 0 2% 0;
    border-radius: 5px;
    left: 0;
    font-weight: bold;
    font: 24px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    bottom: 0%;
    border: 20px solid rgba(255, 255, 255, 1);
}
.news-info a{
    color: #ffffff;
}
.event-info{
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    text-align: center;
    color: white;
    padding: 8% 0 3% 0;
    border-radius: 5px;
    left: 0;
    font-weight: bold;
    font: 24px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    bottom: 0%;
}

.gallery
{
    display: inline-block;
    margin-top: 20px;
}
.hire-content{
    padding: 0 3%;
}
.hire-img{
    border-radius: 10px;
    -webkit-box-shadow:  0 0 10px grey;
    -moz-box-shadow:  0 0 10px grey;
    box-shadow:  0 0 10px grey;
    margin-bottom: 20px;
}
.event-modal{
    background: #ffffff;
    position: absolute;
    left: 5%;
    color: #ffffff;
    box-shadow: 0 0 5px grey;
    width: 90%;
    text-align: center;
    margin: auto;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    z-index: 2;
}
.day__header{
    font-size: 16px;
    padding: 5% 0 4% 0;
    color: rgba(67,98,136, 1);
}
.event li img{
    width: 70%;
}
.event{
    margin-bottom: 3px;
    box-shadow: 0 0 2px grey;
}
.event li p{
    font-size: 12px;
    margin: 0% 0;
    line-height: 15px;
}
.event-modal ul li h1, .event-modal ul li h2{
    text-align: center;
    font-family: inherit;
    font-size: 18px;
    line-height: 25px;
    width: 96%;
    margin: auto;
    color: rgba(67,98,136, 1) !important;
}
.hire-button{
    background: url(../images/star-bg.jpeg) no-repeat;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding: 6% 0;
    margin: 1%;
    overflow: auto;
    border-radius: 8px;
    cursor: pointer;
    border: 2px solid white;
    width: 100%;
}
#booking_form_container, #film_rates_container, #rates_container, #terms_container{
    display: none;
    text-align: left;
    overflow: visible;
    max-width: 1350px;
    margin: auto;
}
#booking_form_container h3, #film_rates_container h3, #rates_container h3, #terms_container h3, #hire_content h3{
    text-align: center;
    font: 24px 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}

.hire-button:hover{
    background: rgba(255, 255, 255, 0.8);
    color: rgba(67,98,136, 1);
    border: solid 2px rgba(67,98,136, 1);
}
.hire-button-active{
    background: rgba(255, 255, 255, 0.8);
    color: rgba(67,98,136, 1);
    border: solid 2px rgba(67,98,136, 1);
}
.event-btn{
    padding: 0% 0 !important;
    text-shadow: none;
    color: rgba(67,98,136, 1);
}
ul.level-1 li{
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 0;
}
.main-container{background: transparent;margin-top: -700px;position: relative;z-index: 0;overflow: auto;}
.main-container-admin{
    position: absolute;
    top: 413px;
    background: white;
    width: 100%;
}
.center a{
    background: rgba(255, 255, 255, 0.8);
    padding: 2% 3% 0 3%;
    border-radius: 5px;
}
.form-wrapper{
    position: absolute;
    top: 20%;
    background: white;
    z-index: 1000000;
}
.star-bg {background-repeat: no-repeat;background-size: 100%;margin-top: 0%;padding-bottom: 700px;}

.left-hand{
    width: 8%;
    top: 29%;
    position: absolute;
    left: 7%;
    max-width: 120px;
}
.right-hand{
    width: 8%;
    position: absolute;
    top: 29%;
    right: 7%;
    max-width: 120px;
}
.sticky {
    position: fixed;
    top: 44px;
    width: 100%;
    z-index: 6000;
    background: url(../images/star-bg.jpeg) no-repeat;
    left:  0;
    background-size: cover;
}
.sticky + .content {
    padding-top: 60px;
}
.header-social-container{
    position: fixed;
    z-index: 9000;
    background: url('../images/wood_topbar.png') 20% 0;
}
.sticky + .content {
    padding-top: 120px;
}
.logo{padding-top: 0%;margin-top: 3%;}
.main-center{
    margin: 2% 0;
}

.home-title{
    width: 90%;
    margin-left: 5%;
    font-size: 30px;
    line-height: 1.2;
    margin-top:  0px;
    padding-top: 0;
}
.contact{padding: 0;}
.news{padding: 0;}
.about{padding: 0;}
.white-bg h3{
    text-align: center;
}

.contact-btn{
    background-color: rgba(67,98,136, 1);
    color: #ffffff !important;
    border: 1px dashed rgba(255, 255, 255, 0.4);
    cursor: pointer;
    padding: 5px 10px;
    font-weight: bold;
}
.support-btn{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 80px;
    text-align: left;
    height: 80px;
    border-top-right-radius: 80px;
    background-color: rgba(67,98,136, 1);
    color: #ffffff;
    border: 1px dashed rgba(255, 255, 255, 0.4);
    cursor: pointer;
    z-index: 2000000;
    box-shadow: 0 0 0 rgba(0,0,0, 0.8);
    animation: pulse 2s infinite;
}
.pulse:hover {
    animation: none;
}
.contact-wrapper, .mailing-wrapper{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    z-index: 8000;
    display: none;
    top: 0;
}
li{
    font-size: 16px;
    font-family: 'Didact Gothic', sans-serif;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(67,98,136, 0.8);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(67,98,136, 0.4);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(67,98,136, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(67,98,136, 0.8);
        box-shadow: 0 0 0 0 rgba(67,98,136, 0.8);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(67,98,136, 0);
        box-shadow: 0 0 0 10px rgba(67,98,136, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(67,98,136, 0);
        box-shadow: 0 0 0 0 rgba(67,98,136, 0);
    }
}
.support-btn div{
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari 3-8 */
    transform: rotate(53deg);
    position: absolute;
    bottom: 10px;
    right: 18px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.btn-stitch{
    height: 2px;
    border: 0px;
    background: url(../images/stitch.png) -20% 0 repeat-x;
    margin: 0px;
    padding: 0px;
    margin-bottom: 2px;
    margin-top: 4px;
}
.support-btn:visited{
    color: #ffffff;
}
.support-btn:active{
    color: #ffffff;
}
.active-menu{
    color: red;
}

.btn-container{
    margin-top: 18px;
}
.history-img{
    width: 360px;
}
.menu ul a{
    color: #ffffff;
    font-size: 25px;
    font-family: 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}
.white-bg{
    background: #ffffff;
    padding: 0%;
    margin-top: 3%;
    box-shadow: 0 0 10px antiquewhite;
    margin-bottom: 5%;
}
.np{
    padding: 0;
}
.menu li span{
    font-size: 16px;
}
.center{
    text-align: center;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    text-shadow: none;
    color: #000;
    padding-bottom: 0;
    margin-bottom: 1%;
    margin-top: 0%;
    padding-top: 0%;
}
.footerContainer{
    background: url('../images/wornboards.png') !important;
}
.product-anchor{
    padding: 1% 10%;
    text-align: center;
    margin: 0 auto;
    box-shadow: 0 0 5px lightgrey;
    background: rgba(67,98,136, 1);
    color: #ffffff;
    border-radius: 2px;
    font-weight: bold;
}
.product-anchor:visited{
    color: #ffffff;
}
.shop-filter{
    box-shadow: 0 0 5px lightgrey;
    color: rgba(67,98,136, 1) !important;
    border-radius: 2px;
    font-weight: bold;
    text-align: center;
    padding: 2% 0;
    cursor: pointer;
    font-size: 12px;
}
.shop-active{
    background: rgba(67,98,136, 1) !important;
    color: #FFFFFF !important;
    box-shadow: 0 0 5px lightgrey;
}
.shop-filter a{
    color: rgba(67,98,136, 1);
}
.filter-header{
    color: rgba(67,98,136, 1);
    font-family: inherit;
    text-align: center;
    margin-bottom: 10%;
}
.product-wrapper{
    text-align: center;
    margin-bottom: 5%;
}
.filter{

}
.trans, .day{
    width: 14.2857142857%;
    float: left;
    text-align: center;
    font-weight: bold;
    font-family: 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    padding: 4% 0 2% 0;
    cursor: pointer;
    font-size: 30px;
    min-height: 90px;
}
.seven{
    width: 14.2857142857%;
    float: left;
    text-align: center;
    font-weight: bold;
    font-family: 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    border: 1px solid grey;
    padding: 4% 0 2% 0;
    cursor: pointer;
    font-size: 25px;
    color: rgba(67,98,136, 1);
}
.seven:hover{
    background-color: rgba(67,98,136, 1);
    border: dashed white 1px;
    color: #ffffff;
}
.mobile-ul-sticky{
    padding-top: 0 !important;
}
a{
    cursor: pointer;
}
.trans{
    color: transparent;
}
.calendar{
    background-size: cover;
    padding-top: 0;
    margin-top: 0;
    box-shadow: 0 0 10px grey;
}
.hire-header{
    padding: 15px 0;
}
.hire-buttons-wrapper{
    margin-top: -2%;
}
.calendar h3{
    color: #ffffff;
    font-family: 'LeagueGothicRegular', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    padding-top: 1.5%;
    padding-bottom: 1%;
    box-shadow: 0 0 10px #444;
    border: dashed 1px #ffffff;
    margin-bottom: 0%;
    background: url("../images/star-bg.jpeg") no-repeat;
}
.hide{
    display:none;
}
#october_calendar, #october_all{

}

#november_calendar, #november_all, #october_all, #october_calendar{
    display: none;
}
.nmp{
    padding: 0;
    margin: 0;
}
#history_two, #history_three{
    display: none;
}
@media (max-width: 991px){
    .shop-banner{
        width: 100%;
        padding-top: 0;
    }
    .buy-tickets{
        left: 2%;
        width: 20%;
    }
    .hire-buttons-wrapper{
        margin-top: -4%;
    }
    .mobile-ul{
        padding-top: 50px;
    }
    .news-article{
        max-height: 1500px;
        margin-bottom: 10%;
    }
    .main-wrapper{
        margin-top: 40px;
    }
    .about-h3{
        padding-top: 0;
    }
}
@media (max-width: 480px){
    .hire-buttons-wrapper{
        width: 100%;
        margin-top: -8%;
    }
    .event-modal__image{
        width: 220px;
    }
    .heading{
        flex-direction: column;
    }
}
@media (max-width: 767px){
    .sticky{
        background: none;
    }
    .santa{
        display: none;
    }
    .whatson-nav{
        font-size: 15px;
    }
    .whatson-nav img{
        width: 25px;
        padding: 0 1%;
    }
    .heading-img {
        width: 100%;
    }
    .mobile-ul{
        background-image: url("../images/star-bg.jpeg");
        background-repeat: no-repeat;
        width: 100%;
        height: 100vh;
    }
    .history-img{
        width: 100%;
        margin: auto;
    }
    .product-header{
        text-align: center;
        margin-top: 5%;
    }
    .star-bg{
        margin-top: 50px;
    }
    a.menu-link{
        position: fixed;
        right: 1%;
        top: 0;
        z-index: 10000;
    }
    .white-bg{
        margin-top: 0%;
        background: rgba(255, 255, 255, 0.9);
    }
    .logo{
        width: 100%;
        margin-bottom: 0px;
        padding-top: 3%;
        padding-bottom: 0%;
        margin-top: 0;
    }
    .shop-banner{
        width: 100%;
        margin-left: 0;
        padding-top: 0;
        box-shadow: 0 0 10px lightslategrey;
    }
    .home-title{
        font-size: 6vw;
        margin-bottom: 0px;
    }
    .slider-surround{
        margin-bottom: 0;
    }
    .right-hand{
        width: 15%;
        position: absolute;
        top: 45%;
        right: 10%;
    }
    .left-hand{
        width: 15%;
        position: absolute;
        top: 45%;
        left: 10%;
    }
    .news img, .contact img, .about img{
        width: 100%;
        margin-left: 0;
    }
    .image-header-wrapper{
        height: 200px;
    }
    .theatre-btn{
        padding: 15px 30px;
    }

    .theatre-btn-container{
        margin: 12% 0 12% 0;
    }
    .contact-container{
        width: 80%;
        margin-left: 10%;
        margin-top: 38px;
    }
}
@media (max-width: 991px){
    .shop-filter{
        width: 48%;
        display: inline-block;
        margin-left: 1%;
    }
    .filter-header{
        margin-bottom: 2%;
    }
}
@media (min-width: 1600px){
    .main-wrapper{
        width: 80%;
        margin-left: 10%;
        margin-top: 7%;
    }
    .logo{
        width: 80%;
        margin-left: 10%;
    }

}
@media (min-width: 1300px) and (max-width:1700px){
    .image-header-wrapper{
        height: 400px;
    }
    .menu ul a{
        font-size: 26px;
    }
}
@media (min-width: 1700px){
    .image-header-wrapper{
        height: 450px;
        margin-bottom: 0;
    }
    .menu ul a{
        font-size: 30px;
    }

}